/* CSS Document */
body{ background: url(../images/bodyBg.jpg)}
.topMenu{ width:100%; height:25px; overflow:hidden; background:#765b68}
.topMenu .text{ width:940px; margin:0 auto; height:25px; line-height:25px; line-height:28px \9;}
.topMenu .text .left li{ float:left; margin-right:10px}
.topMenu .text .right li{ float:left; margin-left:10px}
.topMenu .text .right h2{font-size:12px;font-weight:100}
.topMenu .text a{ color:#e2dfda}

.banner{ width:950px; height:219px; margin:0 auto; background:url(../images/banner.jpg) no-repeat}
.box{ width:949px; margin:0 auto; background:#fff; border:1px #d5cec4 solid; border-top:0px; border-bottom:0px}
.topTitle{ height:28px; line-height:28px; background:url(../images/bg2.jpg) repeat-x; width:100%; border:1px #eed197 solid}
.topTitle img{ float:left; margin-left:10px; display:inline; margin-top:8px}
.topTitle span{ float:left; margin-left:6px; font-size:14px; font-weight:700;color:#8b6d55}
.topTitle2{ width:100%; height:31px; background:url(../images/bg6.jpg) top repeat-x; border:1px #eed197 solid; border-bottom:0px}
.topTitle2 .showBlog{ float:left; width:138px; height:30px; text-align:center; line-height:30px; background:#fdfdf3; border-right:1px #eed197 solid;font-size:14px;font-weight:700;color:#8b6d55}
.topTitle2 .hideBlog{ float:left;border-right:1px #eed197 solid; width:138px; height:30px; text-align:center; line-height:30px; font-size:14px;font-weight:700;color:#8b6d55}
.block1_left{ float:left; width:268px;display:inline;  margin-left:8px; height:133px}
.contentBlock{ width:100%; border:1px #ddd6c3 solid; height:103px; border-top:0px; color:#8b6d55}
.contentBlock .style1{ line-height:22px; margin-left:15px; height:22px; font-size:14px;}
.contentBlock .style1 span{ font-size:12px}
.contentBlock .style2,.contentBlock .style2_1{ margin-left:15px; line-height:22px;width:241px;overflow:hidden}
.contentBlock .style2_1 .bg{ float:left; width:145px;height:13px; margin-top:4px; margin-left:5px; display:inline}
.contentBlock .style2_1 .bg .yb{ float:left;height:13px; background:#947259;}
.contentBlock .style2_1 .bg .yb2{ float:left;height:13px; background:#d76f18;}
.contentBlock .style3{ margin-left:15px; line-height:18px; margin-right:10px}
.contentBlock .style4{margin-left:15px; line-height:22px; margin-right:10px}
.contentBlock .style4 .numTop{ float:left; width:13px; height:13px; background:url(../images/bg5.jpg) no-repeat; line-height:13px; text-align:center; margin-top:2px; margin-right:6px;font-family:Arial}
.contentBlock .style4 .num{ float:left; width:13px; height:13px; background:url(../images/bg5.jpg) no-repeat; line-height:13px; text-align:center; margin-top:2px; margin-right:6px;font-family:Arial}
.contentBlock .style4 a{float:left; width:180px; height:20px; line-height:20px; overflow:hidden;color:#8b6d55}
.contentBlock .style4 .count{ font-family:Arial}
.contentBlock .style5{ padding:8px 20px 20px; font-size:14px;color:#666; line-height:22px; text-indent:2em}
.contentBlock_left{ float:left;width:275px; margin-left:15px; margin-top:15px; overflow:hidden}
.contentBlock_left .user .photo{ float:left}
.contentBlock_left .user .info{ float:left; width:125px; margin-left:20px}
.contentBlock_left .user .info .name{ font-size:18px;font-weight:700;color:#333; margin-bottom:4px}
.contentBlock_left .user .info .name img{ vertical-align:middle}
.contentBlock_left .user .info .summary{ color:#888; line-height:18px; height:55px; overflow:hidden}
.line2{ width:310px; height:2px; background:url(../images/line2.jpg) repeat-x; overflow:hidden; }
.contentBlock_left .guandian{ line-height:20px; height:40px; overflow:hidden;color:#777}
.contentBlock_left .vote{ height:30px; line-height:30px; margin-top:6px}
.contentBlock_left .vote span{ margin-right:15px; float:left}
.contentBlock_left .vote .piaoshu{ font-weight:700; font-size:16px; margin-top:3px}
.contentBlock_left .vote img{ vertical-align:middle}
.contentBlock_left .PK{ float:left; margin-left:6px; margin-top:15px;width:45px;overflow:hidden}
.inputBlock .limitNum{ font-size:13px; text-align:right; padding-right:50px;padding-top:15px; color:#885d0f}
.inputBlock .limitNum span{font-size:18px;font-weight:700;color:#000;font-family:Arial}
.inputBlock .inputText{ padding:15px 34px;}
.inputBlock .inputText textarea{ width:580px;height:78px; border:none; border-style:none; overflow:hidden;font-size:13px }
.inputBlock .submit{ text-align:right;padding-right:35px}



.line1{ margin:0 auto; width:245px; height:2px; background:url(../images/line1.jpg) repeat-x; overflow:hidden; margin-top:10px; margin-bottom:10px}

.block1_right{ float:right; margin-right:10px; display:inline; width:652px; height:133px;}
.inputBlock{ width:101%; height:179px; background:url(../images/inputBg.jpg) no-repeat; border-right:0px #ddd6c3 solid }
.blogBlock{ float:left; width:320px; height:350px; margin-top:10px;display:inline}

.footer{ margin:0 auto; width:945px; padding-left:2px; padding-right:2px; border:0px; background:#efebe0; overflow:hidden; border-left:1px #d5cec4 solid;border-right:1px #d5cec4 solid}
.footer .fbox{ width:764px; height:135px; margin:0 auto; padding-left:18px; padding-right:18px; float:left; margin-top:5px;}
.footer .fbox .block{ float:left; width:166px; text-align:left; height:120px; margin-top:10px; color:#333}
.footer .fbox .block p{ margin-left:0px; line-height:24px}
.footer .fbox .block p a{font-size:12px;}
.footer .fbox .block p a:link {color: #75693f; text-decoration:none;}
.footer .fbox .block p a:visited {color: #75693f;text-decoration:none;}
.footer .fbox .block p a:hover {color:#75693f; text-decoration:underline;}
.footer .fbox .block p a:active {color: #75693f;}
.footer .copyRight{ background:none; height:auto; width:910px; text-align:left; margin:0 auto; line-height:36px; border-top:1px #75693f dotted; background:none; margin-top:5px; margin-bottom:3px; padding-top:5px; overflow:hidden}
.footer .copyRight div{color:#4F9AB9; padding-top:0px; width:764px; text-align:left; float:left; height:20px; margin-top:8px; line-height:20px; text-align:left; overflow:hidden; color:#959595}
.footer .copyRight div a{font-size:12px;}
.footer .copyRight div a:link {color: #75693f; text-decoration:none;}
.footer .copyRight div a:visited {color: #75693f;text-decoration:none;}
.footer .copyRight div a:hover {color:#75693f; text-decoration:underline;}
.footer .copyRight div a:active {color: #75693f;}
.footer .copyRight p{ width:910px; text-align:left; margin:0 auto; height:24px; line-height:24px; margin-bottom:16px; overflow:hidden; color:#75693f; font-size:12px}
.footer .copyRight p a{font-size:12px}
.footer .copyRight p a:link {color: #75693f; text-decoration:none;}
.footer .copyRight p a:visited {color: #75693f;text-decoration:none;}
.footer .copyRight p a:hover {color:#75693f; text-decoration:underline;}
.footer .copyRight p a:active {color: #75693f;}
.footer h4{font-weight:normal; font-size:13px;}
.menu {
    background: none repeat scroll 0 0 #765B68;
    border: 1px solid #E4E4E4;    
    margin-left: -9px;
    margin-top: -2px;
    padding-top: 10px;
	padding-bottom:10px;
    position: absolute;
    width: 80px;
    z-index: 999;
}
